<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/28.0">

	<id>CyberTankzClient</id>
	<filename>start</filename>
	<name>CyberTankz</name>
	<versionNumber>1.0</versionNumber>

	<initialWindow>
		<content>standaloneloader.swf?locale=ru&amp;prelauncher=http://37.221.125.197:5050/libs/prelauncher.swf&amp;loader=http://37.221.125.197:5050/libs/loader.swf&amp;library=http://37.221.125.197:5050/libs/battles.swf</content>
	    <minSize>1015 668</minSize>	
		<visible>true</visible>
		<depthAndStencil>true</depthAndStencil>
		<renderMode>direct</renderMode>
        <maximizable>true</maximizable>
	</initialWindow>

</application>
